<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>14C81f</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m4v</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>video/x-m4v</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Video-MPEG4</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>M4V</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>SBDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mp4</string>
				<string>mpg4</string>
				<string>mqv</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/mp4</string>
				<string>video/mp4</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Movie-MPEG4</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>mpg4</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>SBDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m4a</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/x-m4a</string>
				<string>audio/x-m4v</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Audio-MPEG4</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>M4A</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>SBDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m4b</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>audio/x-m4b</string>
				<string>audio/x-m4v</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Audiobook-MPEG4</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SBDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mkv</string>
				<string>mka</string>
				<string>mks</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Matroska video</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>SBDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mov</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>QuickTime Movie</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>SBDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>m4r</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Ringtone</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SBDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Subler</string>
	<key>CFBundleGetInfoString</key>
	<string>0.31, Copyright 2014 Damiano Galassi</string>
	<key>CFBundleIconFile</key>
	<string>Subler.icns</string>
	<key>CFBundleIdentifier</key>
	<string>org.galad.Subler</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Subler</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.31</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>0.31</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>6A2008a</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>14A382</string>
	<key>DTSDKName</key>
	<string>macosx10.10</string>
	<key>DTXcode</key>
	<string>0611</string>
	<key>DTXcodeBuild</key>
	<string>6A2008a</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.video</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2009-2014, Damiano Galassi</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUFeedURL</key>
	<string>http://subler.org/appcast/appcast.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.movie</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Matroska video</string>
			<key>UTTypeIdentifier</key>
			<string>org.perian.matroska</string>
			<key>UTTypeReferenceURL</key>
			<string>http://www.matroska.org/</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>mkv</string>
					<string>mka</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
